@charset "UTF-8";
body {
  background-color: #fff;
  color: #333;
  font-family: "Comfortaa", sans-serif;
}
@media (prefers-color-scheme: dark) {
  body {
    background-color: #333;
    color: #fff;
  }
}

main {
  line-height: 1.5;
  max-width: 1000px;
  margin: 80px auto 0 auto;
  padding: 0 20px;
}
main .frame {
  margin: 100px 0;
}
main p {
  text-align: justify;
}
main p.text-left {
  text-align: left;
}
main p.text-right, main .ce-headline-right {
  text-align: right;
}
main p.text-center, main .ce-headline-center {
  text-align: center;
}
main p.text-justify {
  text-align: justify;
}

h1, h2, h3 {
  text-decoration: underline;
  -webkit-text-decoration-color: #0fa;
          text-decoration-color: #0fa;
}

h1, h2 {
  text-decoration-thickness: 4px;
}

h3 {
  text-decoration-thickness: 3px;
}

a {
  color: #333;
}
@media (prefers-color-scheme: dark) {
  a {
    color: #fff;
  }
}

.hidden {
  visibility: hidden;
}

#typo3-preview-info {
  top: 60px !important;
}

/* Top bar */
body > nav {
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  height: 60px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

body > nav a {
  padding: 12px 0;
  text-decoration: none;
}

body > nav a:hover {
  text-decoration: underline;
}

/* Site title */
.sitetitle {
  font-size: 25px;
  margin-left: 40px;
}

/* Menu icon */
.menu-toggle {
  cursor: pointer;
  display: none;
  height: 60px;
  margin-right: 1px;
  padding: 0 19px;
  position: relative;
  width: 22px;
}

.menu-icon, .menu-icon::before, .menu-icon::after {
  background-color: #333;
  content: "";
  display: inline-block;
  height: 2px;
  left: 0;
  position: absolute;
  transition: all 0.3s ease;
  width: 22px;
}
@media (prefers-color-scheme: dark) {
  .menu-icon, .menu-icon::before, .menu-icon::after {
    background-color: #fff;
  }
}

@media (prefers-color-scheme: dark) {
  .homepage .menu-icon, .homepage .menu-icon::before, .homepage .menu-icon::after {
    background-color: #333;
  }
}

.menu-icon {
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}

.menu-icon::before {
  top: -6px;
}

.menu-icon::after {
  top: 6px;
}

nav.toggled {
  background: #fff;
}
@media (prefers-color-scheme: dark) {
  nav.toggled {
    background: #333;
  }
}
nav.toggled .menu-icon {
  height: 0;
}
nav.toggled .menu-icon::before {
  top: 0;
  transform: rotate(-45deg);
}
nav.toggled .menu-icon::after {
  top: 0;
  transform: rotate(45deg);
}
@media (prefers-color-scheme: dark) {
  nav.toggled.homepage .menu-icon, nav.toggled.homepage .menu-icon::before, nav.toggled.homepage .menu-icon::after {
    background-color: #fff;
  }
}

/* Navigation */
nav ul {
  align-items: center;
  display: flex;
  list-style: none;
  margin: 0;
  margin-right: 20px;
  padding-left: 20px;
}
nav ul a {
  line-height: 32px;
}
@media (prefers-color-scheme: dark) {
  nav ul a {
    color: #fff;
  }
}

@media (prefers-color-scheme: dark) {
  .homepage ul a {
    color: #333;
  }
}

nav ul li {
  overflow: hidden;
  padding-right: 20px;
}

@media all and (max-width: 1024px) {
  .sitetitle {
    margin-left: 20px;
  }

  .menu-toggle {
    display: initial;
  }

  nav ul {
    background-color: #fff;
    margin-right: 0;
    padding: 0;
    flex-flow: column wrap;
    justify-content: center;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 1024px) and (prefers-color-scheme: dark) {
  nav ul {
    background-color: #333;
  }
}
@media (max-width: 1024px) and (prefers-color-scheme: dark) {
  nav ul a {
    color: #fff;
  }
}
@media all and (max-width: 1024px) {
  .homepage ul {
    background-color: #fff;
  }
}
@media (max-width: 1024px) and (prefers-color-scheme: dark) {
  .homepage ul {
    background-color: #333;
  }
}
@media (max-width: 1024px) and (prefers-color-scheme: dark) {
  .homepage ul a {
    color: #fff;
  }
}
@media all and (max-width: 1024px) {
  nav ul li {
    display: flex;
    flex-direction: column;
    height: 0px;
    justify-content: center;
    opacity: 0;
    padding: 0px;
    transition: all 0.3s ease;
    width: 100%;
  }
}
@media all and (max-width: 1024px) {
  nav ul.visible li {
    height: 40px;
    opacity: 1;
  }
}
body > header {
  background-color: #0fa;
  background-image: url(../Images/homepage-background.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 20vh 20px 25vh;
}
body > header header {
  max-width: 1000px;
  margin: 0 auto;
}
@media (prefers-color-scheme: dark) {
  body > header header {
    color: #333;
  }
}
body > header h1 {
  font-size: 60px;
  margin-bottom: 20px;
}
body > header h1, body > header h2 {
  text-decoration: none;
}

@media all and (max-width: 1024px) {
  body > header h1 {
    font-size: 50px;
  }
}
footer {
  background-color: #f2f2f2;
  font-size: 14px;
  padding: 40px 0;
  text-align: center;
}
@media (prefers-color-scheme: dark) {
  footer {
    background-color: #242424;
  }
}
footer a {
  padding-right: 10px;
}
footer a:last-child {
  padding-right: 0;
}
footer #social-media {
  margin-bottom: 30px;
}
footer #social-media a {
  text-decoration: none;
  padding: 0 15px;
}

.news .article:last-child {
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.news .footer {
  border-top: none;
  color: #aaa;
  font-size: 14px;
  padding: 0px;
}

.news-list-view .f3-widget-paginator {
  -moz-column-gap: 7px;
       column-gap: 7px;
  display: inline-flex;
  list-style: none;
  padding-left: 0;
}
.news-list-view .f3-widget-paginator .current .btn {
  cursor: initial;
}

.news-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
}
.news-list .article {
  box-shadow: 0 0 7px #aaa;
  border-radius: 3px;
  margin: 20px 0;
  transition: box-shadow 0.2s ease-in 0.1s;
}
@media (prefers-color-scheme: dark) {
  .news-list .article {
    box-shadow: 0 0 7px #0f0f0f;
  }
}
.news-list .article:hover {
  box-shadow: 3px 3px 20px #aaa;
}
@media (prefers-color-scheme: dark) {
  .news-list .article:hover {
    box-shadow: 3px 3px 20px #0f0f0f;
  }
}
.news-list .article p {
  text-align: left;
}
.news-list .article h3 {
  text-decoration: none;
  text-decoration-thickness: initial;
}
.news-list .article .news-img-wrap {
  float: none;
  margin: initial;
}
.news-list .article .news-img-wrap a {
  border: none;
  float: none;
  padding: 0;
  background-color: #fff;
}
@media (prefers-color-scheme: dark) {
  .news-list .article .news-img-wrap a {
    background-color: #333;
  }
}
.news-list .article .news-img-wrap a img {
  float: none;
  width: 100%;
}
.news-list .article .news-content-wrap {
  margin: 10px 20px;
}

.news-single .teaser-text {
  color: #333;
}

@media all and (max-width: 1024px) {
  .news-list {
    grid-template-columns: 1fr;
  }
}
/* General image settings */
.ce-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
}
.ce-row img {
  max-width: 250px;
  width: auto;
  height: auto;
  min-width: 250px;
}

figure {
  text-align: center;
}

.image-caption {
  margin-top: 20px;
  text-align: center;
}

@media all and (max-width: 768px) {
  .ce-row {
    flex-direction: column;
    align-items: center;
  }

  .ce-column {
    margin-bottom: 30px;
  }
  .ce-column:last-child {
    margin-bottom: 0px;
  }
}
/* Image position definitions
 *
 * TYPO3 features ten different positions for placing images in the
 * “Image and Text” element:
 * - Above, center (no adjustments necessary)
 * - Above, right
 * - Above, left
 * - Below, center (no adjustments necessary)
 * - Below, right
 * - Below, left
 * - In text, right
 * - In text, left
 * - Beside Text, Right
 * - Beside Text, Left
 */
/* Above, right */
.ce-textpic.ce-right.ce-above .ce-gallery .ce-row {
  justify-content: right;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-above .ce-gallery .ce-row {
    justify-content: center;
  }
}
.ce-textpic.ce-right.ce-above .ce-gallery .ce-row figure {
  margin-right: 0;
  margin-left: 80px;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-above .ce-gallery .ce-row figure {
    margin-left: 0;
  }
}

/* Above, left */
.ce-textpic.ce-left.ce-above .ce-gallery .ce-row {
  justify-content: left;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-above .ce-gallery .ce-row {
    justify-content: center;
  }
}
.ce-textpic.ce-left.ce-above .ce-gallery .ce-row figure {
  margin-right: 80px;
  margin-left: 0;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-above .ce-gallery .ce-row figure {
    margin-right: 0;
  }
}

/* Below, right */
.ce-textpic.ce-right.ce-below .ce-gallery .ce-row {
  justify-content: right;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-below .ce-gallery .ce-row {
    justify-content: center;
  }
}
.ce-textpic.ce-right.ce-below .ce-gallery .ce-row figure {
  margin-right: 0;
  margin-left: 80px;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-below .ce-gallery .ce-row figure {
    margin-left: 0;
  }
}

/* Below, left */
.ce-textpic.ce-left.ce-below .ce-gallery .ce-row {
  justify-content: left;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-below .ce-gallery .ce-row {
    justify-content: center;
  }
}
.ce-textpic.ce-left.ce-below .ce-gallery .ce-row figure {
  margin-right: 80px;
  margin-left: 0;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-below .ce-gallery .ce-row figure {
    margin-right: 0;
  }
}

/* In text, left */
.ce-textpic.ce-left.ce-intext .ce-gallery {
  float: left;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-intext .ce-gallery {
    float: unset;
  }
}
.ce-textpic.ce-left.ce-intext .ce-gallery .ce-row {
  flex-direction: column;
}
.ce-textpic.ce-left.ce-intext .ce-gallery .ce-row:first-child > figure {
  margin-top: 0;
}
.ce-textpic.ce-left.ce-intext .ce-gallery .ce-column:first-child figure {
  margin-top: 0;
}
.ce-textpic.ce-left.ce-intext .ce-gallery .ce-column > figure {
  margin-left: 0;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-intext .ce-gallery .ce-column > figure {
    margin-right: 0;
  }
}
.ce-textpic.ce-left.ce-intext:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

/* In text, right */
.ce-textpic.ce-right.ce-intext .ce-gallery {
  float: right;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-intext .ce-gallery {
    float: unset;
  }
}
.ce-textpic.ce-right.ce-intext .ce-gallery .ce-row {
  flex-direction: column;
}
.ce-textpic.ce-right.ce-intext .ce-gallery .ce-column:first-child figure {
  margin-top: 0;
}
.ce-textpic.ce-right.ce-intext .ce-gallery .ce-column > figure {
  margin-right: 0;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-intext .ce-gallery .ce-column > figure {
    margin-left: 0;
  }
}
.ce-textpic.ce-right.ce-intext:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

/* Besides text, left */
.ce-textpic.ce-left.ce-intext.ce-nowrap {
  display: grid;
  grid-template-columns: calc(30% - 40px) auto;
  gap: 40px;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-left.ce-intext.ce-nowrap {
    display: block;
  }
}
@media all and (max-width: 1024px) {
  .ce-textpic.ce-left.ce-intext.ce-nowrap {
    grid-template-columns: calc(40% - 40px) auto;
  }
}
.ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery {
  grid-column: 1;
  grid-row: 1;
}
.ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery figure {
  margin-left: 0;
  margin-right: 0;
}
.ce-textpic.ce-left.ce-intext.ce-nowrap .ce-bodytext {
  grid-column: 2;
  grid-row: 1;
}

/* Besides text, right */
.ce-textpic.ce-right.ce-intext.ce-nowrap {
  display: grid;
  grid-template-columns: auto calc(30% - 40px);
  gap: 40px;
}
@media all and (max-width: 768px) {
  .ce-textpic.ce-right.ce-intext.ce-nowrap {
    display: block;
  }
}
@media all and (max-width: 1024px) {
  .ce-textpic.ce-right.ce-intext.ce-nowrap {
    grid-template-columns: auto calc(40% - 40px);
  }
}
.ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery {
  grid-column: 2;
  grid-row: 1;
}
.ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery figure {
  margin-left: 0;
  margin-right: 0;
}
.ce-textpic.ce-right.ce-intext.ce-nowrap .ce-bodytext {
  grid-column: 1;
  grid-row: 1;
}

main form {
  border-radius: 3px;
  box-shadow: 3px 3px 20px #aaa;
  margin: 0 60px;
  padding: 40px 60px;
}
@media (prefers-color-scheme: dark) {
  main form {
    box-shadow: 3px 3px 20px #0f0f0f;
  }
}
@media all and (max-width: 1024px) {
  main form {
    margin: 0;
    padding: 40px;
  }
}

form > h2 {
  margin-top: 0;
}
form h1, form h2, form h3 {
  text-decoration: none;
}

form > h2 {
  margin-top: 0;
}

input, textarea, select {
  background: initial;
  border: 1px solid #333;
  border-radius: 2px;
  box-sizing: border-box;
  color: #333;
  margin: 2px 0px;
  outline: none;
  padding: 6px 8px;
  width: 100%;
}
@media (prefers-color-scheme: dark) {
  input, textarea, select {
    border: 1px solid #fff;
    color: #fff;
  }
}
input:focus, textarea:focus, select:focus {
  border: 3px solid #0fa;
  margin: 1px;
}

input[type=checkbox], input[type=radio] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 15px;
  height: 15px;
}

input[type=radio] {
  border-radius: 15px;
  vertical-align: middle;
}

input[type=checkbox]:checked {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 17.837 17.837' style='enable-background:new 0 0 17.837 17.837;' xml:space='preserve'%3E%3Cg%3E%3Cpath style='fill:%23030104;' d='M16.145,2.571c-0.272-0.273-0.718-0.273-0.99,0L6.92,10.804l-4.241-4.27 c-0.272-0.274-0.715-0.274-0.989,0L0.204,8.019c-0.272,0.271-0.272,0.717,0,0.99l6.217,6.258c0.272,0.271,0.715,0.271,0.99,0 L17.63,5.047c0.276-0.273,0.276-0.72,0-0.994L16.145,2.571z'/%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Ciframe xmlns='http://www.w3.org/1999/xhtml' class='cleanslate hidden' src='moz-extension://c9aa2843-713f-4c6c-8c6f-26070bb77c4c/static/commandline.html' id='cmdline_iframe' loading='lazy' style='height: 0px !important;'%3E%3C/iframe%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
@media (prefers-color-scheme: dark) {
  input[type=checkbox]:checked {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 17.837 17.837' style='enable-background:new 0 0 17.837 17.837;' xml:space='preserve'%3E%3Cg%3E%3Cpath style='fill:%23ffffff;' d='M16.145,2.571c-0.272-0.273-0.718-0.273-0.99,0L6.92,10.804l-4.241-4.27 c-0.272-0.274-0.715-0.274-0.989,0L0.204,8.019c-0.272,0.271-0.272,0.717,0,0.99l6.217,6.258c0.272,0.271,0.715,0.271,0.99,0 L17.63,5.047c0.276-0.273,0.276-0.72,0-0.994L16.145,2.571z'/%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Ciframe xmlns='http://www.w3.org/1999/xhtml' class='cleanslate hidden' src='moz-extension://c9aa2843-713f-4c6c-8c6f-26070bb77c4c/static/commandline.html' id='cmdline_iframe' loading='lazy' style='height: 0px !important;'%3E%3C/iframe%3E%3C/svg%3E");
  }
}

input[type=radio]:checked {
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%225.2917mm%22%20height%3D%225.2917mm%22%20version%3D%221.1%22%20viewBox%3D%220%200%205.2917%205.2917%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%3Cg%20transform%3D%22translate(-90.049%20-107.19)%22%3E%0A%20%20%3Ccircle%20cx%3D%2292.695%22%20cy%3D%22109.83%22%20r%3D%221.9844%22%20fill-rule%3D%22evenodd%22%20stroke-width%3D%2210.583%22%2F%3E%0A%20%3C%2Fg%3E%0A%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
@media (prefers-color-scheme: dark) {
  input[type=radio]:checked {
    background-image: url("data:image/svg+xml,%3Csvg%20fill%3D%22white%22%20width%3D%225.2917mm%22%20height%3D%225.2917mm%22%20version%3D%221.1%22%20viewBox%3D%220%200%205.2917%205.2917%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%3Cg%20transform%3D%22translate(-90.049%20-107.19)%22%3E%0A%20%20%3Ccircle%20cx%3D%2292.695%22%20cy%3D%22109.83%22%20r%3D%221.9844%22%20fill-rule%3D%22evenodd%22%20stroke-width%3D%2210.583%22%2F%3E%0A%20%3C%2Fg%3E%0A%3C%2Fsvg%3E");
  }
}

/*
 * This and the next selector fullfill together the job of hiding the up/down * * arrows at type=number input fields.
 *
 * For Firefox:
 */
input[type=number] {
  -moz-appearance: textfield;
}

/* For Chrome and WebKit based browsers: */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-image: url("data:image/svg+xml;utf8,%3Csvg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: calc(100% - 5px);
}
@media (prefers-color-scheme: dark) {
  select {
    background-image: url("data:image/svg+xml;utf8,%3Csvg fill='white' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E");
  }
}

option {
  padding-left: 0;
}

textarea {
  resize: vertical;
}

.form-group {
  margin: 20px 0;
}

.clearfix > .frame {
  margin: initial;
}

.error {
  color: #f00;
}

.input {
  margin: 10px 0;
}

.control-label {
  margin: 10px 0;
  font-size: 14px;
}

.checkbox input[type=checkbox] {
  float: left;
  margin-top: 3px;
}
.checkbox span {
  display: block;
  margin-left: 30px;
}
.checkbox span.required {
  display: inline;
  margin-left: 0;
}

.radio span {
  margin-left: 20px;
}
.radio input[type=radio]:focus + span {
  margin-left: 18px;
}

.help-block {
  font-size: 14px;
  display: block;
  padding-top: 7px;
}

.frame-type-table {
  overflow-x: auto;
}

table {
  border-collapse: collapse;
  width: 100%;
  overflow-y: scroll;
}

thead {
  border-bottom: 1px solid #0fa;
  border-top: 2px solid #0fa;
}

tbody {
  border-bottom: 2px solid #0fa;
}

th {
  text-align: left;
}

th, td {
  padding: 10px;
}

tr:hover {
  background-color: #f2f2f2;
}
@media (prefers-color-scheme: dark) {
  tr:hover {
    background-color: #242424;
  }
}

.btn {
  background: initial;
  border: solid 1px;
  border-radius: 2px;
  padding: 5px 10px;
  cursor: pointer;
  text-decoration: none;
}
@media (prefers-color-scheme: dark) {
  .btn {
    background: #333;
    color: #fff;
  }
}
.btn:focus {
  background: #333;
  color: #fff;
}
@media (prefers-color-scheme: dark) {
  .btn:focus {
    background: #fff;
    color: #333;
  }
}

.btn-accent {
  background-color: #0fa;
}
@media (prefers-color-scheme: dark) {
  .btn-accent {
    color: #333;
    border-color: #fff;
  }
}

.btn-danger {
  background-color: #ff0d5b;
}
@media (prefers-color-scheme: dark) {
  .btn-danger {
    color: #333;
    border-color: #fff;
  }
}

.btn-warning {
  background-color: #ff830d;
}
@media (prefers-color-scheme: dark) {
  .btn-warning {
    color: #333;
    border-color: #fff;
  }
}

.btn-info {
  background-color: #0DCBFF;
}
@media (prefers-color-scheme: dark) {
  .btn-info {
    color: #333;
    border-color: #fff;
  }
}

.btn-success {
  background-color: #0CE860;
}
@media (prefers-color-scheme: dark) {
  .btn-success {
    color: #333;
    border-color: #fff;
  }
}

main .frame-type-uulmhack_web_panel {
  border-style: solid;
  border-width: 4px;
  border-radius: 15px;
  margin: 50px 0;
}
main .frame-type-uulmhack_web_panel header h2 {
  font-size: 1.2rem;
  margin: 0;
  padding: 7px 15px;
  text-decoration: none;
  color: #333;
}
main .frame-type-uulmhack_web_panel .content {
  padding: 7px 15px;
}

main .frame-type-uulmhack_web_panel.panel-type-default {
  border-color: #0fa;
}
main .frame-type-uulmhack_web_panel.panel-type-default header {
  background: #0fa;
}

main .frame-type-uulmhack_web_panel.panel-type-warning {
  border-color: #ff830d;
}
main .frame-type-uulmhack_web_panel.panel-type-warning header {
  background: #ff830d;
}

main .frame-type-uulmhack_web_panel.panel-type-danger {
  border-color: #ff0d5b;
}
main .frame-type-uulmhack_web_panel.panel-type-danger header {
  background: #ff0d5b;
}

main .frame-type-uulmhack_web_panel.panel-type-info {
  border-color: #0DCBFF;
}
main .frame-type-uulmhack_web_panel.panel-type-info header {
  background: #0DCBFF;
}

main .frame-type-uulmhack_web_panel.panel-type-note {
  border-color: #cdc;
}
main .frame-type-uulmhack_web_panel.panel-type-note header {
  background: #cdc;
}

main .frame-type-uulmhack_web_panel.panel-type-success {
  border-color: #0CE860;
}
main .frame-type-uulmhack_web_panel.panel-type-success header {
  background: #0CE860;
}

/* Comfortaa Light */
@font-face {
  font-family: "Comfortaa";
  font-style: normal;
  font-weight: 300;
  src: local("Comfortaa Light"), url("../Fonts/Comfortaa-Light.woff2") format("woff2"), url("../Fonts/Comfortaa-Light.woff") format("woff");
  /* Legacy browsers */
}
/* Comfortaa Regular */
@font-face {
  font-family: "Comfortaa";
  font-style: normal;
  font-weight: 400;
  src: local("Comfortaa"), local("Comfortaa Regular"), url("../Fonts/Comfortaa-Regular.woff2") format("woff2"), url("../Fonts/Comfortaa-Regular.woff") format("woff");
  /* Legacy browsers */
}
/* Comfortaa Bold */
@font-face {
  font-family: "Comfortaa";
  font-style: normal;
  font-weight: 700;
  src: local("Comfortaa Bold"), url("../Fonts/Comfortaa-Bold.woff2") format("woff2"), url("../Fonts/Comfortaa-Bold.woff") format("woff");
  /* Legacy browsers */
}